Macaulay2

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

Real build: Macaulay2-1.18-3.fc35
Dependencies for this build couldn't be processed
Real build: Macaulay2-1.18-2.fc35
gcc-gfortran
11.1.1-5.fc35
11.1.1-6.fc35
1
factory-gftables
4.2.0p2-1.fc35
4.2.0p2-2.fc35
1
python3-devel
3.10.0~b2-3.fc35
3.10.0~b3-1.fc35
1
gcc-c++
11.1.1-5.fc35
11.1.1-6.fc35
1
ntl-devel
11.4.4-1.fc35
11.5.1-1.fc35
1
texlive-psnfss
9:svn54694-41.fc35
9:svn54694-43.fc35
2
perl-Fcntl
1.14-479.fc35
1.14-480.fc35
2
texlive-hanging
9:svn15878.1.2b-41.fc35
9:svn15878.1.2b-43.fc35
2
texlive-multirow
9:svn58396-41.fc35
9:svn58396-43.fc35
2
texlive-amsfonts
9:svn29208.3.04-41.fc35
9:svn29208.3.04-43.fc35
2
gcc
11.1.1-5.fc35
11.1.1-6.fc35
2
perl-interpreter
4:5.34.0-479.fc35
4:5.34.0-480.fc35
2
texlive-ulem
9:svn53365-41.fc35
9:svn53365-43.fc35
2
texlive-hyperref
9:svn58024-41.fc35
9:svn58024-43.fc35
2
python3
3.10.0~b2-3.fc35
3.10.0~b3-1.fc35
2
perl-lib
0.65-479.fc35
0.65-480.fc35
2
texlive-stackengine
9:svn53843-41.fc35
9:svn53843-43.fc35
2
texlive-sectsty
9:svn15878.2.0.2-41.fc35
9:svn15878.2.0.2-43.fc35
2
perl-Math-Complex
1.59-479.fc35
1.59-480.fc35
2
flint
2.6.3-3.fc35
2.6.3-4.fc35
2
texlive-latex
9:20210325-35.fc35
9:20210325-37.fc35
2
texlive-fancyhdr
9:svn57672-41.fc35
9:svn57672-43.fc35
2
perl-subs
1.04-479.fc35
1.04-480.fc35
2
libgcc
11.1.1-5.fc35
11.1.1-6.fc35
2
perl-Pod-Simple
1:3.42-478.fc35
1:3.43-1.fc35
2
perl-Class-Struct
0.66-479.fc35
0.66-480.fc35
2
factory
4.2.0p2-1.fc35
4.2.0p2-2.fc35
2
pkgconf-pkg-config
1.7.3-6.fc34
1.7.4-2.fc35
2
texlive-dvips
9:20210325-35.fc35
9:20210325-37.fc35
2
python3-rpm-macros
3.10-1.fc35
3.10-3.fc35
2
libgfortran
11.1.1-5.fc35
11.1.1-6.fc35
2
texlive-graphics
9:svn56514-41.fc35
9:svn56514-43.fc35
2
perl-POSIX
1.97-479.fc35
1.97-480.fc35
2
texlive-varwidth
9:svn24104.0.92-41.fc35
9:svn24104.0.92-43.fc35
2
texlive-pspicture
9:svn15878.0-41.fc35
9:svn15878.0-43.fc35
2
perl-Symbol
1.09-479.fc35
1.09-480.fc35
2
texlive-caption
9:svn56771-41.fc35
9:svn56771-43.fc35
2
texlive-wasysym
9:svn54080-41.fc35
9:svn54080-43.fc35
2
perl-if
0.60.900-479.fc35
0.60.900-480.fc35
2
perl-mro
1.25-479.fc35
1.25-480.fc35
2
texlive-tocloft
9:svn53364-41.fc35
9:svn53364-43.fc35
2
Singular-libs
4.2.0p2-1.fc35
4.2.0p2-2.fc35
2
texlive-newunicodechar
9:svn47382-41.fc35
9:svn47382-43.fc35
2
systemd-libs
249~rc1-2.fc35
249~rc2-1.fc35
2
libstdc++-devel
11.1.1-5.fc35
11.1.1-6.fc35
2
texlive-etoc
9:svn55156-41.fc35
9:svn55156-43.fc35
2
ntl
11.4.4-1.fc35
11.5.1-1.fc35
2
perl-File-Find
1.39-479.fc35
1.39-480.fc35
2
texlive-geometry
9:svn54080-41.fc35
9:svn54080-43.fc35
2
glib2
2.68.2-3.fc35
2.68.3-3.fc35
2
texlive-bibtex
9:20210325-35.fc35
9:20210325-37.fc35
2
libquadmath-devel
11.1.1-5.fc35
11.1.1-6.fc35
2
perl-File-Compare
1.100.600-479.fc35
1.100.600-480.fc35
2
perl-File-stat
1.09-479.fc35
1.09-480.fc35
2
perl-DynaLoader
1.50-479.fc35
1.50-480.fc35
2
libstdc++
11.1.1-5.fc35
11.1.1-6.fc35
2
fontconfig
2.13.93-6.fc35
2.13.94-1.fc35
2
librsvg2
2.50.6-1.fc35
2.50.7-1.fc35
2
texlive-tabu
9:svn56615-41.fc35
9:svn56615-43.fc35
2
texlive-collection-latexrecommended
9:svn57862-41.fc35
9:svn57862-43.fc35
2
texlive-float
9:svn15878.1.3d-41.fc35
9:svn15878.1.3d-43.fc35
2
python3-libs
3.10.0~b2-3.fc35
3.10.0~b3-1.fc35
2
libquadmath
11.1.1-5.fc35
11.1.1-6.fc35
2
texlive-epstopdf
9:20210325-35.fc35
9:20210325-37.fc35
2
texlive-appendix
9:svn53718-41.fc35
9:svn53718-43.fc35
2
texlive-tools
9:svn56514-41.fc35
9:svn56514-43.fc35
2
libgomp
11.1.1-5.fc35
11.1.1-6.fc35
2
texlive-iftex
9:svn56594-41.fc35
9:svn56594-43.fc35
2
texlive-listings
9:svn55265-41.fc35
9:svn55265-43.fc35
2
perl-vars
1.05-479.fc35
1.05-480.fc35
2
glibc-devel
2.33.9000-22.fc35
2.33.9000-34.fc35
2
glibc
2.33.9000-22.fc35
2.33.9000-34.fc35
2
python-rpm-macros
3.10-1.fc35
3.10-3.fc35
2
texlive-natbib
9:svn20668.8.31b-41.fc35
9:svn20668.8.31b-43.fc35
2
texlive-makeindex
9:20210325-35.fc35
9:20210325-37.fc35
2
rpm-libs
4.16.90-0.git15395.8....
4.17.0-0.beta1.0.fc35.1
2
texlive-import
9:svn54683-41.fc35
9:svn54683-43.fc35
2
texlive-xcolor
9:svn41044-41.fc35
9:svn41044-43.fc35
2
perl-overload
1.33-479.fc35
1.33-480.fc35
2
perl-IO
1.46-479.fc35
1.46-480.fc35
2
Singular-libpolys
4.2.0p2-1.fc35
4.2.0p2-2.fc35
2
texlive-adjustbox
9:svn56291-41.fc35
9:svn56291-43.fc35
2
perl-Errno
1.33-479.fc35
1.33-480.fc35
2
texlive-fancyvrb
9:svn57488-41.fc35
9:svn57488-43.fc35
2
flint-devel
2.6.3-3.fc35
2.6.3-4.fc35
2
perl-File-Copy
2.35-479.fc35
2.35-480.fc35
2
cmake-filesystem
3.20.3-1.fc35
3.21.0-2.rc1.fc35
2
perl-File-Basename
2.85-479.fc35
2.85-480.fc35
2
texlive-xtab
9:svn23347.2.3f-41.fc35
9:svn23347.2.3f-43.fc35
2
perl-libs
4:5.34.0-479.fc35
4:5.34.0-480.fc35
2
texlive-microtype
9:svn58394-41.fc35
9:svn58394-43.fc35
3
texlive-kvdefinekeys
9:svn53193-41.fc35
9:svn53193-43.fc35
3
perl-Term-ReadLine
1.17-479.fc35
1.17-480.fc35
3
texlive-memoir
9:svn58666-41.fc35
9:svn58666-43.fc35
3
crypto-policies
20210615-1.giteed6c85....
20210621-1.gita0e819e....
3
texlive-filehook
9:svn56479-41.fc35
9:svn56479-43.fc35
3
texlive-extsizes
9:svn17263.1.4a-41.fc35
9:svn17263.1.4a-43.fc35
3
texlive-mathspec
9:svn42773-41.fc35
9:svn42773-43.fc35
3
texlive-ntgclass
9:svn56959-41.fc35
9:svn56959-43.fc35
3
texlive-symbol
9:svn31835.0-41.fc35
9:svn31835.0-43.fc35
3
texlive-pdfpages
9:svn58212-41.fc35
9:svn58212-43.fc35
3
texlive-ucharcat
9:svn38907-41.fc35
9:svn38907-43.fc35
3
perl-overloading
0.02-479.fc35
0.02-480.fc35
3
texlive-footnotehyper
9:svn57618-41.fc35
9:svn57618-43.fc35
3
libxcrypt-devel
4.4.22-3.fc35
4.4.23-1.fc35
3
perl-AutoLoader
5.74-479.fc35
5.74-480.fc35
3
texlive-pdflscape
9:svn53047-41.fc35
9:svn53047-43.fc35
3
texlive-everysel
9:svn57489-41.fc35
9:svn57489-43.fc35
3
texlive-section
9:svn20180.0-41.fc35
9:svn20180.0-43.fc35
3
texlive-attachfile2
9:20210325-35.fc35
9:20210325-37.fc35
3
texlive-etoolbox
9:svn56554-41.fc35
9:svn56554-43.fc35
3
texlive-underscore
9:svn18261.0-41.fc35
9:svn18261.0-43.fc35
3
texlive-everyshi
9:svn57001-41.fc35
9:svn57001-43.fc35
3
texlive-kvoptions
9:svn56609-41.fc35
9:svn56609-43.fc35
3
perl-Getopt-Std
1.13-479.fc35
1.13-480.fc35
3
texlive-cite
9:svn36428.5.5-41.fc35
9:svn36428.5.5-43.fc35
3
texlive-psfrag
9:svn15878.3.04-41.fc35
9:svn15878.3.04-43.fc35
3
texlive-stringenc
9:svn52982-41.fc35
9:svn52982-43.fc35
3
texlive-graphics-def
9:svn58539-41.fc35
9:svn58539-43.fc35
3
grep
3.6-2.fc34
3.6-3.fc35
3
texlive-newfloat
9:svn52906-41.fc35
9:svn52906-43.fc35
3
texlive-collection-latex
9:svn57048-41.fc35
9:svn57048-43.fc35
3
python-pip-wheel
21.1.1-3.fc35
21.1.2-1.fc35
3
texlive-hobsub
9:svn52810-41.fc35
9:svn52810-43.fc35
3
texlive-kvsetkeys
9:svn53166-41.fc35
9:svn53166-43.fc35
3
texlive-pdfcolmk
9:svn52912-41.fc35
9:svn52912-43.fc35
3
texlive-breqn
9:svn56422-41.fc35
9:svn56422-43.fc35
3
texlive-xunicode
9:svn30466.0.981-41.fc35
9:svn30466.0.981-43.fc35
3
texlive-mathtools
9:svn58856-41.fc35
9:svn58856-43.fc35
3
texlive-index
9:svn24099.4.1beta-41.fc35
9:svn24099.4.1beta-43.fc35
3
texlive-bitset
9:svn53837-41.fc35
9:svn53837-43.fc35
3
binutils
2.36.1-14.fc35
2.36.1-15.fc35
3
graphviz
2.47.2-3.fc35
2.47.3-1.fc35
3
texlive-parskip
9:svn58358-41.fc35
9:svn58358-43.fc35
3
popt
1.18-4.fc35
1.18-5.fc35
3
libxcrypt
4.4.22-3.fc35
4.4.23-1.fc35
3
texlive-booktabs
9:svn53402-41.fc35
9:svn53402-43.fc35
3
texlive-metalogo
9:svn18611.0.12-41.fc35
9:svn18611.0.12-43.fc35
3
texlive-l3kernel
9:svn59118-41.fc35
9:svn59118-43.fc35
3
texlive-mdwtools
9:svn15878.1.05.4-41.fc35
9:svn15878.1.05.4-43.fc35
3
krb5-libs
1.19.1-10.fc35
1.19.1-12.fc35
3
texlive-thumbpdf
9:20210325-35.fc35
9:20210325-37.fc35
3
texlive-polyglossia
9:svn58869-41.fc35
9:svn58869-43.fc35
3
perl-SelectSaver
1.02-479.fc35
1.02-480.fc35
3
texlive-latexbug
9:svn58151-41.fc35
9:svn58151-43.fc35
3
texlive-atbegshi
9:svn53051-41.fc35
9:svn53051-43.fc35
3
texlive-lib
9:20210325-35.fc35
9:20210325-37.fc35
3
texlive-subfig
9:svn15878.1.3-41.fc35
9:svn15878.1.3-43.fc35
3
texlive-linegoal
9:svn21523.2.9-41.fc35
9:svn21523.2.9-43.fc35
3
texlive-l3experimental
9:svn57789-41.fc35
9:svn57789-43.fc35
3
python-srpm-macros
3.10-1.fc35
3.10-3.fc35
3
xapian-core-libs
1.4.18-1.fc35
1.4.18-2.fc35
3
texlive-infwarerr
9:svn53023-41.fc35
9:svn53023-43.fc35
3
texlive-fontspec
9:svn56594-41.fc35
9:svn56594-43.fc35
3
texlive-jknapltx
9:svn19440.0-41.fc35
9:svn19440.0-43.fc35
3
texlive-kpathsea
9:20210325-35.fc35
9:20210325-37.fc35
3
texlive-ifoddpage
9:svn56291-41.fc35
9:svn56291-43.fc35
3
texlive-rcs
9:svn15878.0-41.fc35
9:svn15878.0-43.fc35
3
texlive-pdfmanagement-testphase
9:svn59194-41.fc35
9:svn59194-43.fc35
3
texlive-ctable
9:svn38672-41.fc35
9:svn38672-43.fc35
3
texlive-euler
9:svn42428-41.fc35
9:svn42428-43.fc35
3
perl-B
1.82-479.fc35
1.82-480.fc35
3
glibc-common
2.33.9000-22.fc35
2.33.9000-34.fc35
3
texlive-pdfescape
9:svn53082-41.fc35
9:svn53082-43.fc35
3
texlive-textcase
9:svn52092-41.fc35
9:svn52092-43.fc35
3
python-setuptools-wheel
56.2.0-4.fc35
57.0.0-1.fc35
3
rpm
4.16.90-0.git15395.8....
4.17.0-0.beta1.0.fc35.1
3
texlive-pdftex
9:20210325-35.fc35
9:20210325-37.fc35
3
perl-libwww-perl
6.54-2.fc35
6.55-1.fc35
3
texlive-euenc
9:svn19795.0.1h-41.fc35
9:svn19795.0.1h-43.fc35
3
texlive-letltxmacro
9:svn53022-41.fc35
9:svn53022-43.fc35
3
texlive-crop
9:svn55424-41.fc35
9:svn55424-43.fc35
3
texlive-base
9:20210325-35.fc35
9:20210325-37.fc35
3
perl-English
1.11-479.fc35
1.11-480.fc35
3
texlive-typehtml
9:svn17134.0-41.fc35
9:svn17134.0-43.fc35
3
texlive-anysize
9:svn15878.0-41.fc35
9:svn15878.0-43.fc35
3
pkgconf
1.7.3-6.fc34
1.7.4-2.fc35
3
glibc-gconv-extra
2.33.9000-34.fc35
3
texlive-fp
9:svn49719-41.fc35
9:svn49719-43.fc35
3
texlive-grffile
9:svn52756-41.fc35
9:svn52756-43.fc35
3
texlive-xkeyval
9:svn57006-41.fc35
9:svn57006-43.fc35
3
texlive-pgf
9:svn57240-41.fc35
9:svn57240-43.fc35
3
texlive-translator
9:svn56052-41.fc35
9:svn56052-43.fc35
3
texlive-etexcmds
9:svn53171-41.fc35
9:svn53171-43.fc35
3
kernel-headers
5.13.0-0.rc6.git0.1....
5.13.0-1.fc35
3
texlive-collection-fontsrecommended
9:svn54074-41.fc35
9:svn54074-43.fc35
3
texlive-algorithms
9:svn42428-41.fc35
9:svn42428-43.fc35
3
texlive-latex-fonts
9:svn28888.0-41.fc35
9:svn28888.0-43.fc35
3
texlive-pdftexcmds
9:svn55777-41.fc35
9:svn55777-43.fc35
3
texlive-seminar
9:svn34011.1.62-41.fc35
9:svn34011.1.62-43.fc35
3
texlive-rerunfilecheck
9:svn54841-41.fc35
9:svn54841-43.fc35
3
texlive-ragged2e
9:svn57638-41.fc35
9:svn57638-43.fc35
3
texlive-unicode-math
9:svn56594-41.fc35
9:svn56594-43.fc35
3
texlive-graphics-cfg
9:svn41448-41.fc35
9:svn41448-43.fc35
3
texlive-eso-pic
9:svn56658-41.fc35
9:svn56658-43.fc35
3
texlive-sansmath
9:svn17997.1.1-41.fc35
9:svn17997.1.1-43.fc35
3
perl-locale
1.10-479.fc35
1.10-480.fc35
3
texlive-cmap
9:svn57640-41.fc35
9:svn57640-43.fc35
3
texlive-hycolor
9:svn53584-41.fc35
9:svn53584-43.fc35
3
texlive-lineno
9:svn57866-41.fc35
9:svn57866-43.fc35
3
texlive-pstricks
9:svn58371-41.fc35
9:svn58371-43.fc35
3
texlive-xltxtra
9:svn56594-41.fc35
9:svn56594-43.fc35
3
cpp
11.1.1-5.fc35
11.1.1-6.fc35
3
texlive-gettitlestring
9:svn53170-41.fc35
9:svn53170-43.fc35
3
texlive-koma-script
9:svn58585-41.fc35
9:svn58585-43.fc35
3
texlive-beamer
9:svn58537-41.fc35
9:svn58537-43.fc35
3
texlive-latexconfig
9:svn53525-41.fc35
9:svn53525-43.fc35
3
texlive-fancyref
9:svn15878.0.9c-41.fc35
9:svn15878.0.9c-43.fc35
3
texlive-fancybox
9:svn18304.1.4-41.fc35
9:svn18304.1.4-43.fc35
3
texlive-lwarp
9:20210325-35.fc35
9:20210325-37.fc35
3
texlive-hologo
9:svn53048-41.fc35
9:svn53048-43.fc35
3
texlive-collectbox
9:svn56291-41.fc35
9:svn56291-43.fc35
3
texlive-colortbl
9:svn53545-41.fc35
9:svn53545-43.fc35
3
texlive-refcount
9:svn53164-41.fc35
9:svn53164-43.fc35
3
texlive-listofitems
9:svn51923-41.fc35
9:svn51923-43.fc35
3
texlive-cm-super
9:svn15878.0-41.fc35
9:svn15878.0-43.fc35
3
texlive-sepnum
9:svn20186.2.0-41.fc35
9:svn20186.2.0-43.fc35
3
texlive-auxhook
9:svn53173-41.fc35
9:svn53173-43.fc35
3
texlive-url
9:svn32528.3.4-41.fc35
9:svn32528.3.4-43.fc35
3
perl-base
2.27-479.fc35
2.27-480.fc35
3
texlive-luatex
9:20210325-35.fc35
9:20210325-37.fc35
3
audit-libs
3.0.2-1.fc35
3.0.2-2.fc35
3
glibc-minimal-langpack
2.33.9000-22.fc35
2.33.9000-34.fc35
3
texlive-intcalc
9:svn53168-41.fc35
9:svn53168-43.fc35
3
texlive-ms
9:svn57473-41.fc35
9:svn57473-43.fc35
3
texlive-zapfding
9:svn31835.0-41.fc35
9:svn31835.0-43.fc35
3
glibc-headers-x86
2.33.9000-22.fc35
2.33.9000-34.fc35
3
pkgconf-m4
1.7.3-6.fc34
1.7.4-2.fc35
3
texlive-ltxcmds
9:svn56421-41.fc35
9:svn56421-43.fc35
3
texlive-setspace
9:svn24881.6.7a-41.fc35
9:svn24881.6.7a-43.fc35
3
texlive-oberdiek
9:20210325-35.fc35
9:20210325-37.fc35
4
texlive-pstricks-add
9:svn53763-41.fc35
9:svn53763-43.fc35
4
texlive-pst-fill
9:svn15878.1.01-41.fc35
9:svn15878.1.01-43.fc35
4
texlive-pagesel
9:svn56105-41.fc35
9:svn56105-43.fc35
4
texlive-lm-math
9:svn36915.1.959-41.fc35
9:svn36915.1.959-43.fc35
4
texlive-babel-english
9:svn44495-41.fc35
9:svn44495-43.fc35
4
texlive-enumitem
9:svn51423-41.fc35
9:svn51423-43.fc35
4
texlive-hyph-utf8
9:svn58619-41.fc35
9:svn58619-43.fc35
4
texlive-wasy-type1
9:svn53534-41.fc35
9:svn53534-43.fc35
4
texlive-luabidi
9:svn54512-41.fc35
9:svn54512-43.fc35
4
texlive-l3backend
9:svn59118-41.fc35
9:svn59118-43.fc35
4
texlive-lm
9:svn58637-41.fc35
9:svn58637-43.fc35
4
texlive-pst-plot
9:svn54080-41.fc35
9:svn54080-43.fc35
4
texlive-bigintcalc
9:svn53172-41.fc35
9:svn53172-43.fc35
4
texlive-hopatch
9:svn56106-41.fc35
9:svn56106-43.fc35
4
texlive-wasy
9:svn53533-41.fc35
9:svn53533-43.fc35
4
texlive-firstaid
9:svn58440-41.fc35
9:svn58440-43.fc35
4
mesa-libEGL
21.1.2-1.fc35
21.1.3-1.fc35
4
texlive-carlisle
9:svn56753-41.fc35
9:svn56753-43.fc35
4
texlive-multido
9:svn18302.1.42-41.fc35
9:svn18302.1.42-43.fc35
4
texlive-csquotes
9:svn57844-41.fc35
9:svn57844-43.fc35
4
texlive-luatexbase
9:svn52663-41.fc35
9:svn52663-43.fc35
4
texlive-palatino
9:svn31835.0-41.fc35
9:svn31835.0-43.fc35
4
texlive-rsfs
9:svn15878.0-41.fc35
9:svn15878.0-43.fc35
4
texlive-pst-text
9:svn49542-41.fc35
9:svn49542-43.fc35
4
texlive-pst-node
9:svn54687-41.fc35
9:svn54687-43.fc35
4
texlive-paralist
9:svn43021-41.fc35
9:svn43021-43.fc35
4
texlive-pst-grad
9:svn15878.1.06-41.fc35
9:svn15878.1.06-43.fc35
4
texlive-euro-ce
9:svn25714-41.fc35
9:svn25714-43.fc35
4
texlive-mparhack
9:svn59066-41.fc35
9:svn59066-43.fc35
4
texlive-uniquecounter
9:svn53162-41.fc35
9:svn53162-43.fc35
4
texlive-footmisc
9:svn23330.5.5b-41.fc35
9:svn23330.5.5b-43.fc35
4
texlive-amscls
9:svn55378-41.fc35
9:svn55378-43.fc35
4
texlive-atveryend
9:svn53108-41.fc35
9:svn53108-43.fc35
4
texlive-pst-eps
9:svn15878.1.0-41.fc35
9:svn15878.1.0-43.fc35
4
texlive-bookmark
9:svn56885-41.fc35
9:svn56885-43.fc35
4
texlive-makecmds
9:svn15878.0-41.fc35
9:svn15878.0-43.fc35
4
texlive-mptopdf
9:20210325-35.fc35
9:20210325-37.fc35
4
texlive-mnsymbol
9:svn18651.1.4-41.fc35
9:svn18651.1.4-43.fc35
4
texlive-pst-coil
9:svn37377.1.07-41.fc35
9:svn37377.1.07-43.fc35
4
texlive-grfext
9:svn53024-41.fc35
9:svn53024-43.fc35
4
texlive-alphalph
9:svn53087-41.fc35
9:svn53087-43.fc35
4
texlive-pst-ovl
9:svn54963-41.fc35
9:svn54963-43.fc35
4
texlive-hyphen-base
9:svn58630-41.fc35
9:svn58630-43.fc35
4
mesa-libGL
21.1.2-1.fc35
21.1.3-1.fc35
4
texlive-pxfonts
9:svn15878.0-41.fc35
9:svn15878.0-43.fc35
4
perl-Sys-Hostname
1.23-479.fc35
1.23-480.fc35
4
texlive-pst-tree
9:svn43272-41.fc35
9:svn43272-43.fc35
4
texlive-picture
9:svn54867-41.fc35
9:svn54867-43.fc35
4
texlive-courier
9:svn35058.0-41.fc35
9:svn35058.0-43.fc35
4
texlive-transparent
9:svn52981-41.fc35
9:svn52981-43.fc35
4
texlive-ncntrsbk
9:svn31835.0-41.fc35
9:svn31835.0-43.fc35
4
texlive-txfonts
9:svn15878.0-41.fc35
9:svn15878.0-43.fc35
4
texlive-auto-pst-pdf
9:svn56596-41.fc35
9:svn56596-43.fc35
4
texlive-epstopdf-pkg
9:svn53546-41.fc35
9:svn53546-43.fc35
4
texlive-times
9:svn35058.0-41.fc35
9:svn35058.0-43.fc35
4
texlive-biblatex
9:svn57272-41.fc35
9:svn57272-43.fc35
4
texlive-amsmath
9:svn56514-41.fc35
9:svn56514-43.fc35
4
texlive-mflogo-font
9:svn54512-41.fc35
9:svn54512-43.fc35
4
xkeyboard-config
2.32-3.fc35
2.33-1.fc35
4
texlive-showexpl
9:svn57414-41.fc35
9:svn57414-43.fc35
4
libproxy
0.4.17-1.fc35
0.4.17-2.fc35
4
texlive-breakurl
9:svn29901.1.40-41.fc35
9:svn29901.1.40-43.fc35
4
texlive-ae
9:svn15878.1.4-41.fc35
9:svn15878.1.4-43.fc35
4
texlive-eurosym
9:svn17265.1.4_subrfix-41.fc35
9:svn17265.1.4_subrfix-43.fc35
4
texlive-ltabptch
9:svn17533.1.74d-41.fc35
9:svn17533.1.74d-43.fc35
4
perl-Data-Dump
1.23-17.fc35
1.25-1.fc35
4
texlive-bidi
9:svn55193-41.fc35
9:svn55193-43.fc35
4
texlive-avantgar
9:svn31835.0-41.fc35
9:svn31835.0-43.fc35
4
texlive-realscripts
9:svn56594-41.fc35
9:svn56594-43.fc35
4
texlive-l3packages
9:svn59118-41.fc35
9:svn59118-43.fc35
4
texlive-ucs
9:svn35853.2.2-41.fc35
9:svn35853.2.2-43.fc35
4
texlive-unicode-data
9:svn56768-41.fc35
9:svn56768-43.fc35
4
at-spi2-core
2.40.1-1.fc35
2.40.2-1.fc35
4
texlive-zapfchan
9:svn31835.0-41.fc35
9:svn31835.0-43.fc35
4
texlive-finstrut
9:svn21719.0.5-41.fc35
9:svn21719.0.5-43.fc35
4
texlive-bookman
9:svn31835.0-41.fc35
9:svn31835.0-43.fc35
4
libpkgconf
1.7.3-6.fc34
1.7.4-2.fc35
4
texlive-knuth-lib
9:svn57963-41.fc35
9:svn57963-43.fc35
4
texlive-tex-gyre
9:svn48058-41.fc35
9:svn48058-43.fc35
4
texlive-ltxmisc
9:svn21927.0-41.fc35
9:svn21927.0-43.fc35
4
texlive-lualatex-math
9:svn56541-41.fc35
9:svn56541-43.fc35
4
binutils-gold
2.36.1-14.fc35
2.36.1-15.fc35
4
texlive-texlive-scripts
9:20210325-35.fc35
9:20210325-37.fc35
4
texlive-pslatex
9:svn57434-41.fc35
9:svn57434-43.fc35
4
texlive-sansmathaccent
9:svn53628-41.fc35
9:svn53628-43.fc35
4
texlive-cmextra
9:svn57866-41.fc35
9:svn57866-43.fc35
4
texlive-charter
9:svn15878.0-41.fc35
9:svn15878.0-43.fc35
4
texlive-utopia
9:svn15878.0-41.fc35
9:svn15878.0-43.fc35
4
texlive-mfnfss
9:svn46036-41.fc35
9:svn46036-43.fc35
4
texlive-babelbib
9:svn57349-41.fc35
9:svn57349-43.fc35
4
texlive-etex
9:svn56291-41.fc35
9:svn56291-43.fc35
4
texlive-luaotfload
9:20210325-35.fc35
9:20210325-37.fc35
4
texlive-babel
9:svn58999-41.fc35
9:svn58999-43.fc35
4
texlive-pst-3d
9:svn17257.1.10-41.fc35
9:svn17257.1.10-43.fc35
4
texlive-dehyph
9:svn48599-41.fc35
9:svn48599-43.fc35
4
texlive-collection-basic
9:svn59159-41.fc35
9:svn59159-43.fc35
4
texlive-tipa
9:svn29349.1.3-41.fc35
9:svn29349.1.3-43.fc35
4
texlive-etex-pkg
9:svn41784-41.fc35
9:svn41784-43.fc35
4
texlive-euro
9:svn22191.1.1-41.fc35
9:svn22191.1.1-43.fc35
4
texlive-helvetic
9:svn31835.0-41.fc35
9:svn31835.0-43.fc35
4
texlive-marginnote
9:svn48383-41.fc35
9:svn48383-43.fc35
4
texlive-bera
9:svn20031.0-41.fc35
9:svn20031.0-43.fc35
4
perl-HTTP-Message
6.32-2.fc35
6.33-1.fc35
4
texlive-manfnt-font
9:svn54684-41.fc35
9:svn54684-43.fc35
4
redhat-rpm-config
187-1.fc35
189-1.fc35
4
texlive-pst-tools
9:svn54518-41.fc35
9:svn54518-43.fc35
4
texlive-currfile
9:svn56478-41.fc35
9:svn56478-43.fc35
4
texlive-tex-gyre-math
9:svn41264-41.fc35
9:svn41264-43.fc35
4
texlive-kastrup
9:svn15878.0-41.fc35
9:svn15878.0-43.fc35
4
texlive-plain
9:svn57963-41.fc35
9:svn57963-43.fc35
4
texlive-mathpazo
9:svn52663-41.fc35
9:svn52663-43.fc35
4
texlive-fix2col
9:svn38770-41.fc35
9:svn38770-43.fc35
4
texlive-zref
9:svn56611-41.fc35
9:svn56611-43.fc35
4
texlive-marvosym
9:svn29349.2.2a-41.fc35
9:svn29349.2.2a-43.fc35
4
texlive-fpl
9:svn54512-41.fc35
9:svn54512-43.fc35
4
texlive-catchfile
9:svn53084-41.fc35
9:svn53084-43.fc35
4
texlive-filecontents
9:svn52142-41.fc35
9:svn52142-43.fc35
4
texlive-cm
9:svn57963-41.fc35
9:svn57963-43.fc35
4
texlive-tex-ini-files
9:svn40533-41.fc35
9:svn40533-43.fc35
4
perl-Unicode-UCD
0.75-479.fc35
0.75-480.fc35
B
texlive-pst-math
9:svn49425-41.fc35
9:svn49425-43.fc35
B
perl-I18N-LangTags
0.45-479.fc35
0.45-480.fc35
B
perl-FileHandle
2.03-479.fc35
2.03-480.fc35
B
texlive-lualibs
9:svn57277-41.fc35
9:svn57277-43.fc35
B
perl-Hash-Util-FieldHash
1.21-479.fc35
1.21-480.fc35
B
perl-Tie
4.6-479.fc35
4.6-480.fc35
B
texlive-hyphenex
9:svn57387-41.fc35
9:svn57387-43.fc35
B
perl-open
1.12-479.fc35
1.12-480.fc35
B
rpm-build
4.16.90-0.git15395.8....
4.17.0-0.beta1.0.fc35.1
B
texlive-xdvi
9:20210325-35.fc35
9:20210325-37.fc35
B
texlive-sauerj
9:svn15878.0-41.fc35
9:svn15878.0-43.fc35
B
texlive-placeins
9:svn19848.2.2-41.fc35
9:svn19848.2.2-43.fc35
B
texlive-xstring
9:svn49946-41.fc35
9:svn49946-43.fc35
B
texlive-texlive-common-doc
9:svn54176-41.fc35
9:svn54176-43.fc35
B
annobin-docs
9.76-1.fc35
9.79-1.fc35
B
perl-Safe
2.43-479.fc35
2.43-480.fc35
B
texlive-ec
9:svn25033.1.0-41.fc35
9:svn25033.1.0-43.fc35
B
texlive-dvipdfmx
9:20210325-35.fc35
9:20210325-37.fc35
B
texlive-minitoc
9:svn48196-41.fc35
9:svn48196-43.fc35
B
perl-Pod-Html
1.27-479.fc35
1.27-480.fc35
B
perl-Data-OptList
0.110-16.fc35
0.112-1.fc35
B
dbus-broker
28-3.fc35
29-1.fc35
B
texlive-modes
9:svn56303-41.fc35
9:svn56303-43.fc35
B
perl-Locale-Maketext-Simple
1:0.21-479.fc35
1:0.21-480.fc35
B
texlive-metafont
9:20210325-35.fc35
9:20210325-37.fc35
B
texlive-qstest
9:svn15878.0-41.fc35
9:svn15878.0-43.fc35
B
texlive-ifplatform
9:svn45533-41.fc35
9:svn45533-43.fc35
B
perl-Module-CoreList
1:5.20210521-1.fc35
1:5.20210620-1.fc35
B
perl-I18N-Langinfo
0.19-479.fc35
0.19-480.fc35
B
texlive-soul
9:svn56495-41.fc35
9:svn56495-43.fc35
B
perl-FindBin
1.52-479.fc35
1.52-480.fc35
B
texlive-xifthen
9:svn38929-41.fc35
9:svn38929-43.fc35
B
texlive-attachfile
9:svn42099-41.fc35
9:svn42099-43.fc35
B
texlive-ctablestack
9:svn38514-41.fc35
9:svn38514-43.fc35
B
texlive-glyphlist
9:20210325-35.fc35
9:20210325-37.fc35
B
texlive-texlive.infra
9:20210325-35.fc35
9:20210325-37.fc35
B
texlive-luahbtex
9:20210325-35.fc35
9:20210325-37.fc35
B
mesa-libgbm
21.1.2-1.fc35
21.1.3-1.fc35
B
texlive-enctex
9:svn34957.0-41.fc35
9:svn34957.0-43.fc35
B
shadow-utils
2:4.8.1-10.fc35
2:4.8.1-15.fc35
B
systemd-rpm-macros
249~rc1-2.fc35
249~rc2-1.fc35
B
texlive-xetexconfig
9:svn45845-41.fc35
9:svn45845-43.fc35
B
texlive-mflogo
9:svn42428-41.fc35
9:svn42428-43.fc35
B
systemd-pam
249~rc1-2.fc35
249~rc2-1.fc35
B
texlive-texlive-en
9:20210325-35.fc35
9:20210325-37.fc35
B
rpm-build-libs
4.16.90-0.git15395.8....
4.17.0-0.beta1.0.fc35.1
B
perl-meta-notation
5.34.0-479.fc35
5.34.0-480.fc35
B
texlive-parallel
9:svn15878.0-41.fc35
9:svn15878.0-43.fc35
B
pam
1.5.1-6.fc35
1.5.1-7.fc35
B
perl-IPC-Open3
1.21-479.fc35
1.21-480.fc35
B
perltidy
20210402-2.fc35
20210625-1.fc35
B
perl-Sub-Exporter
0.987-26.fc35
0.988-1.fc35
B
texlive-colorprofiles
9:svn49086-41.fc35
9:svn49086-43.fc35
B
mesa-libglapi
21.1.2-1.fc35
21.1.3-1.fc35
B
texlive-texlive-msg-translations
9:svn59096-41.fc35
9:svn59096-43.fc35
B
texlive-tex
9:20210325-35.fc35
9:20210325-37.fc35
B
perl-deprecate
0.04-479.fc35
0.04-480.fc35
B
texlive-xetex
9:20210325-35.fc35
9:20210325-37.fc35
B
texlive-beton
9:svn15878.0-41.fc35
9:svn15878.0-43.fc35
B
perl-Opcode
1.50-479.fc35
1.50-480.fc35
B
crypto-policies-scripts
20210615-1.giteed6c85....
20210621-1.gita0e819e....
B
texlive-ifmtarg
9:svn47544-41.fc35
9:svn47544-43.fc35
B
texlive-lua-alt-getopt
9:svn56414-41.fc35
9:svn56414-43.fc35
B
systemd
249~rc1-2.fc35
249~rc2-1.fc35
B
texlive-notoccite
9:svn18129.0-41.fc35
9:svn18129.0-43.fc35
B
texlive-mfware
9:20210325-35.fc35
9:20210325-37.fc35
B
texlive-titlesec
9:svn52413-41.fc35
9:svn52413-43.fc35
B
texlive-gsftopk
9:20210325-35.fc35
9:20210325-37.fc35
B
texlive-knuth-local
9:svn57963-41.fc35
9:svn57963-43.fc35
B
perl-XML-LibXML
1:2.0207-2.fc35
1:2.0207-3.fc35
B
perl-sigtrap
1.09-479.fc35
1.09-480.fc35
B
texlive-changepage
9:svn15878.1.0c-41.fc35
9:svn15878.1.0c-43.fc35
B
annobin-plugin-gcc
9.76-1.fc35
9.79-1.fc35
B
texlive-logreq
9:svn53003-41.fc35
9:svn53003-43.fc35
B
texlive-xpatch
9:svn54563-41.fc35
9:svn54563-43.fc35
B
Real build: Macaulay2-1.18-1.fc35
No dependency changes
2021-05-25 19:11:29
Package resolution failed
  • Problem: package polymake-4.3-4.fc35.x86_64 requires polymake-singular(x86-64) = 4.3-4.fc35, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by polymake-singular-4.3-4.fc35.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by polymake-singular-4.3-4.fc35.x86_64
    - nothing provides perl-interpreter = 4:5.32.1 needed by polymake-singular-4.3-4.fc35.x86_64
2021-05-25 18:20:08
Package resolution failed
  • Problem: package libtool-2.4.6-40.fc34.x86_64 requires autoconf, but none of the providers can be installed
    - package autoconf-2.69-36.fc34.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: package netpbm-progs-10.93.00-1.fc34.x86_64 requires perl(File::Temp), but none of the providers can be installed
    - package transfig-1:3.2.8a-1.fc35.x86_64 requires netpbm-progs, but none of the providers can be installed
    - package perl-File-Temp-1:0.231.100-477.fc35.noarch requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
  • Problem: package autoconf-archive-2021.02.19-1.fc35.noarch requires autoconf, but none of the providers can be installed
    - package autoconf-2.69-36.fc34.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(Encode), but none of the providers can be installed
    - package valgrind-1:3.17.0-3.fc35.x86_64 requires perl(strict), but none of the providers can be installed
    - package valgrind-1:3.17.0-3.fc35.x86_64 requires perl(warnings), but none of the providers can be installed
    - package perl-Encode-4:3.10-477.fc35.x86_64 requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
  • Problem: package autoconf-2.69-36.fc34.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: package texlive-epstopdf-9:20200327-31.fc35.noarch requires perl(File::Temp), but none of the providers can be installed
    - package doxygen-latex-1:1.9.1-9.fc35.x86_64 requires texlive-epstopdf, but none of the providers can be installed
    - package perl-File-Temp-1:0.231.100-477.fc35.noarch requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
  • Problem: package polymake-4.3-4.fc35.x86_64 requires polymake-singular(x86-64) = 4.3-4.fc35, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by polymake-singular-4.3-4.fc35.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by polymake-singular-4.3-4.fc35.x86_64
    - nothing provides perl-interpreter = 4:5.32.1 needed by polymake-singular-4.3-4.fc35.x86_64
2021-05-25 17:39:31
Package resolution failed
  • Problem: package autoconf-archive-2021.02.19-1.fc35.noarch requires autoconf, but none of the providers can be installed
    - package autoconf-2.69-36.fc34.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: package transfig-1:3.2.8a-1.fc35.x86_64 requires netpbm-progs, but none of the providers can be installed
    - package netpbm-progs-10.93.00-1.fc34.x86_64 requires perl(Cwd), but none of the providers can be installed
    - package netpbm-progs-10.93.00-1.fc34.x86_64 requires perl(File::Spec), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-PathTools-3.78-459.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-PathTools-3.78-459.fc34.x86_64
  • Problem: package autoconf-2.69-36.fc34.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: package texlive-epstopdf-9:20200327-31.fc35.noarch requires perl(File::Temp), but none of the providers can be installed
    - package doxygen-latex-1:1.9.1-9.fc35.x86_64 requires texlive-epstopdf, but none of the providers can be installed
    - package perl-File-Temp-1:0.231.100-477.fc35.noarch requires perl(parent) >= 0.221, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-parent-1:0.238-458.fc34.noarch
  • Problem: package libtool-2.4.6-40.fc34.x86_64 requires autoconf, but none of the providers can be installed
    - package autoconf-2.69-36.fc34.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: package valgrind-1:3.17.0-3.fc35.x86_64 requires perl(strict), but none of the providers can be installed
    - package valgrind-1:3.17.0-3.fc35.x86_64 requires perl(warnings), but none of the providers can be installed
    - package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(File::Spec), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-PathTools-3.78-459.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-PathTools-3.78-459.fc34.x86_64
  • Problem: package polymake-4.3-4.fc35.x86_64 requires polymake-singular(x86-64) = 4.3-4.fc35, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by polymake-singular-4.3-4.fc35.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by polymake-singular-4.3-4.fc35.x86_64
    - nothing provides perl-interpreter = 4:5.32.1 needed by polymake-singular-4.3-4.fc35.x86_64
2021-05-25 17:29:25
Package resolution failed
  • Problem: package autoconf-archive-2021.02.19-1.fc35.noarch requires autoconf, but none of the providers can be installed
    - package autoconf-2.69-36.fc34.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: package transfig-1:3.2.8a-1.fc35.x86_64 requires netpbm-progs, but none of the providers can be installed
    - package netpbm-progs-10.93.00-1.fc34.x86_64 requires perl(Cwd), but none of the providers can be installed
    - package netpbm-progs-10.93.00-1.fc34.x86_64 requires perl(File::Spec), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-PathTools-3.78-459.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-PathTools-3.78-459.fc34.x86_64
  • Problem: package autoconf-2.69-36.fc34.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: package libtool-2.4.6-40.fc34.x86_64 requires autoconf, but none of the providers can be installed
    - package autoconf-2.69-36.fc34.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: package valgrind-1:3.17.0-3.fc35.x86_64 requires perl(strict), but none of the providers can be installed
    - package valgrind-1:3.17.0-3.fc35.x86_64 requires perl(warnings), but none of the providers can be installed
    - package perl-libs-4:5.34.0-477.fc35.x86_64 requires perl(File::Spec), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-PathTools-3.78-459.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-PathTools-3.78-459.fc34.x86_64
  • Problem: package doxygen-latex-1:1.9.1-9.fc35.x86_64 requires texlive-epstopdf, but none of the providers can be installed
    - package texlive-epstopdf-9:20200327-31.fc35.noarch requires perl(Getopt::Long), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-Getopt-Long-1:2.52-2.fc34.noarch
  • Problem: package polymake-4.3-4.fc35.x86_64 requires polymake-singular(x86-64) = 4.3-4.fc35, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by polymake-singular-4.3-4.fc35.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by polymake-singular-4.3-4.fc35.x86_64
    - nothing provides perl-interpreter = 4:5.32.1 needed by polymake-singular-4.3-4.fc35.x86_64
2021-05-25 16:48:01
Package resolution failed
  • Problem: package autoconf-archive-2021.02.19-1.fc35.noarch requires autoconf, but none of the providers can be installed
    - package autoconf-2.69-36.fc34.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: package transfig-1:3.2.8a-1.fc35.x86_64 requires netpbm-progs, but none of the providers can be installed
    - package netpbm-progs-10.93.00-1.fc34.x86_64 requires perl(Cwd), but none of the providers can be installed
    - package netpbm-progs-10.93.00-1.fc34.x86_64 requires perl(File::Spec), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-PathTools-3.78-459.fc34.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by perl-PathTools-3.78-459.fc34.x86_64
  • Problem: package autoconf-2.69-36.fc34.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: package valgrind-1:3.17.0-3.fc35.x86_64 requires perl(File::Basename), but none of the providers can be installed
    - package perl-File-Basename-2.85-477.fc35.noarch requires perl(Exporter), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-Exporter-5.76-1.fc35.noarch
  • Problem: package libtool-2.4.6-40.fc34.x86_64 requires autoconf, but none of the providers can be installed
    - package autoconf-2.69-36.fc34.noarch requires perl(constant), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-constant-1.33-459.fc34.noarch
  • Problem: package doxygen-latex-1:1.9.1-9.fc35.x86_64 requires texlive-epstopdf, but none of the providers can be installed
    - package texlive-epstopdf-9:20200327-31.fc35.noarch requires perl(Getopt::Long), but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by perl-Getopt-Long-1:2.52-2.fc34.noarch
  • Problem: package polymake-4.3-4.fc35.x86_64 requires polymake-singular(x86-64) = 4.3-4.fc35, but none of the providers can be installed
    - conflicting requests
    - nothing provides perl(:MODULE_COMPAT_5.32.1) needed by polymake-singular-4.3-4.fc35.x86_64
    - nothing provides libperl.so.5.32()(64bit) needed by polymake-singular-4.3-4.fc35.x86_64
    - nothing provides perl-interpreter = 4:5.32.1 needed by polymake-singular-4.3-4.fc35.x86_64
Previous history